@charset "UTF-8";
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 15px;
  line-height: 70px;
  font-size: 17px;
  margin: 0;
  font-weight: 500;
  text-transform: uppercase;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	line-height: 20px;
	display: block;
	cursor: pointer;
	padding: 8px;
	font-size: 16px;
	font-weight: 300;
}
#sp-header, #sp-header .logo {
  height: 70px;
 } 
#sp-main-body {
  padding: 10px 0;
} 
#sp-info2 {background-color: #fff;  }
#sp-info1 {padding: 30px;  }